/*
 [Default.css]
 This is used to default the browser settings for all browsers and for setting specific generic tag styles/behaviors
*/

br.clear { clear:both; }

.searchFilterLink { font-weight:bold; }
.searchFilter {}
.searchFilterItem { display:inline; float:left; margin:1% 0; width:46%; }
.searchFilterItem.goButton { width:7%; }
.searchFilterItem label { font-weight:bold; }
div[data-role="fieldcontain"] { display:inline-block; margin-right:1em; }
.filterCriteriaMatch td { font-weight:bold; }

span.trackMe { color:blue; text-decoration:underline; cursor:pointer; }

.tcpa-verbiage { max-width: 90%; }
.tcpa-verbiage p.small { font-size: 0.7rem; margin-top: 0; margin-bottom: 1rem; line-height: normal; color: #003; }

.ld-property-features { font-size:12px; }